## python-crc32c 2.0.1

=== debian/changelog ===
python-crc32c (2.0.1-2) unstable; urgency=medium

  * release to unstable

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jul 2020 11:12:01 +0200

python-crc32c (2.0.1-1) experimental; urgency=low

  * initial packaging
    closes: bug#964856

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jul 2020 11:18:20 +0200
