## python-crc32c 2.2

=== debian/changelog ===
python-crc32c (2.2-1.1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:49:41 +0000

python-crc32c (2.2-1.1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:58:16 +0000

python-crc32c (2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix baseline violation on amd64/arm64/i386 and FTBFS on armhf
    if built on 64bit hardware. (Closes: #983815)

 -- Adrian Bunk <bunk@debian.org>  Sat, 24 Apr 2021 10:56:22 +0300

python-crc32c (2.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch adopted upstream
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Nov 2020 21:25:39 +0100

python-crc32c (2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: HWCAP_CRC32 is already defined on arm64. Fixes FTBFS. Closes: #972217

 -- Stefano Rivera <stefanor@debian.org>  Sat, 17 Oct 2020 19:47:59 -0700

python-crc32c (2.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * enable autopkgtest
  * use debhelper compatibility level 12 (not 13)
    to ease backporting
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2020 16:49:26 +0200
