=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/python-crc32c
 Homepage: https://github.com/ICRAR/crc32c
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-crc32c
 Architecture: any
