## python-crc32c 2.3

=== debian/changelog ===
python-crc32c (2.3-1.1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:41:47 +0000

python-crc32c (2.3-1.1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:39:34 +0000

python-crc32c (2.3-1.1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:30:04 -0500

python-crc32c (2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix baseline violation on x86 and arm. (Closes: #983815)

 -- Adrian Bunk <bunk@debian.org>  Sat, 19 Nov 2022 00:42:32 +0200

python-crc32c (2.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use field Reference (not License-Reference)
    + update coverage
  * declare compliance with Debian Policy 4.6.1
  * use debhelper compatibility level 13 (not 12)
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Sep 2022 15:36:38 +0200
