=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/python-crc32c.git
 Vcs-Browser: https://salsa.debian.org/debian/python-crc32c
 Homepage: https://github.com/ICRAR/crc32c
