## python-crc32c 2.6

=== debian/changelog ===
python-crc32c (2.6-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:21:51 +0000

python-crc32c (2.6-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:20 +0100

python-crc32c (2.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on python3-pytest

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Aug 2024 13:27:22 +0200

python-crc32c (2.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 08:03:24 +0200
