=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.6.1
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/python-crc32c.git
 Vcs-Browser: https://salsa.debian.org/debian/python-crc32c
 Homepage: https://github.com/ICRAR/crc32c
