## python-crc32c 2.7.1

=== debian/changelog ===
python-crc32c (2.7.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:50:46 +0000

python-crc32c (2.7.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + mangle upstream version
    + improve filename mangling
    + use Github API
  * clean library object file after build;
    closes: bug#1048549, thanks to Lucas Nussbaum
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Mar 2025 20:00:45 +0100
