=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all-dev,
  python3-setuptools,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/python-crc32c.git
 Vcs-Browser: https://salsa.debian.org/debian/python-crc32c
 Homepage: https://github.com/ICRAR/crc32c
